Using Java 1.4.4 sdk on couchbase 2.2 edition


#1

Hi,

I was wondering if I can use the latest 1.4.4 Java client libraries on Couchbase 2.2 server?

Thanks,

Denis


#2

Yes, you definitely can. We test with previous and current releases.